【详细设计】【AF】遥控器
2022-10-09 09:34 - CD FW-王伟

Status: 进行中 In Progress Start date: 2022-10-09

Priority: Normal Due date: 2022-10-21

Assignee: CD FW-王伟 % Done: 70%

Category: Estimated time: 0.00 hour

Target version:

Description

遥控器的详细设计

Related issues:

Related to Figure - 设计 Design # 112390: 【概要设计】【遥控器】 进行中 In Progress2022-10-08 2022-10-14

History

#1 - 2022-10-09 10:23 - CD FW-王伟

- File 软件详细设计书模板.docx added

#2 - 2022-10-13 17:20 - CD FW-廖涛

- File 软件详细设计书-遥控器SDK.docx added

- Assignee changed from CD FW-廖涛 to CD FW-王伟

- % Done changed from 0 to 60

遥控器服务端及客户端 SDK 详细设计初版已编写完成，请评审。

#3 - 2022-10-13 17:21 - CD FW-廖涛

- Status changed from New to 进行中 In Progress

#4 - 2022-12-13 19:45 - CD FW-程天颖

- File 软件详细设计书-遥控器SDKV1.0.1.docx added

- % Done changed from 60 to 70

#5 - 2022-12-20 14:37 - CD FW-程天颖

- File 软件详细设计书-遥控器SDK(V1.0.2).docx added

时序图和流程图更新

Files

软件详细设计书模板.docx 17.6 KB 2022-10-09 CD FW-王伟

软件详细设计书-遥控器SDK.docx 342 KB 2022-10-13 CD FW-廖涛

软件详细设计书-遥控器SDKV1.0.1.docx 330 KB 2022-12-13 CD FW-程天颖

软件详细设计书-遥控器SDK(V1.0.2).docx 257 KB 2022-12-20 CD FW-程天颖
